image, table {border:0px}
tr,td {font-family:"µ¸¿ò"; font-size: 12px; line-height:18px; color:#333333; text-align:justify}
input, select, textarea {font-family:"µ¸¿ò"; font-size:11px; color: #333333}

/* layout */
.d_top {position:absolute; top:0px; left:0px; width:100%; height:198px} /* top flash */
.d_sidemenu {position:absolute; top:126px; left:900px; width:90px; padding-left:10px; z-index:1} /* side menu */
.d_search {position:absolute; top:198px; left:0px; width:900px; height:36px} /* search */
.d_leftmenu {position:absolute; top:234px; left:0px; width:150px} /* left menu */
.d_center {position:relative; top:234px; left:150px; width:750px; z-index:1} /* contents box */
.d_contents {border-width:1 1 0 1; border-style:solid; border-color:#DFE3E4; padding:0 0 18 170} /* contents */
.d_title {position:absolute; top:0px; left:0px; width:150px} /* title */
.d_footer {position:relative; top:210px; left:0px; width:937px; height:114px; z-index:0} /* footer */
.d_location {position:absolute; top:0px; left:150px; width:576px; height:54px; padding:22 24 0 0; text-align:right; background:url(/kor/images/common/box2_2.gif) no-repeat right top; font-family:"µ¸¿ò"; font-size:11px; color: #818181} /* location */
.d_location A:link	{color: #818181; text-decoration: none}
.d_location A:visited	{color: #818181; text-decoration: none}
.d_location A:hover	{color: #333333; text-decoration: none}

/* font */
.f9_1 {font-family:"verdana"; font-size: 9px; line-height:18px; color:#333333}
.f9_2 {font-family:"verdana"; font-size: 9px; line-height:18px; color:#333333}
.f12_1 {font-family:"µ¸¿ò"; font-size: 12px; line-height:18px; color:#333333; text-align:justify}
.f12_2 {font-family:"µ¸¿ò"; font-size: 12px; line-height:18px; color:#333333; text-align:justify}
.f12_2 A:link		{color: #818181; text-decoration: none}
.f12_2 A:visited	{color: #818181; text-decoration: none}
.f12_2 A:hover		{color: #333333; text-decoration: none}

.f_link	{color: #818181; text-decoration: none}
A.f_link:link		{color: #818181; text-decoration: none}
A.f_link:visited	{color: #818181; text-decoration: none}
A.f_link:hover		{color: #818181; text-decoration: none}

.url		{font-family:"verdana"; font-size: 9px; line-height:18px; color: #666666; text-decoration: none}
A.url:link		{font-family:"verdana"; font-size: 9px; line-height:18px; color: #666666; text-decoration: none}
A.url:visited	{font-family:"verdana"; font-size: 9px; line-height:18px; color: #666666; text-decoration: none}
A.url:hover		{font-family:"verdana"; font-size: 9px; line-height:18px; color: #000000; text-decoration: none}

.point {color:#F80B16}
.company {color:#6A8DB8; font-weight:bold}
.companys {color:#6A8DB8;}
.business {color:#6AA6B8}
.brand {color:#6AB89D}
.news {color:#84B86A; font-weight:bold}
.news A:link	{color:#84B86A; text-decoration: none}
.news A:visited	{color:#84B86A; text-decoration: none}
.news A:hover	{color:#84B86A; text-decoration: none}
.recruit {color:#B0B86A}

A:link		{color: #333333; text-decoration: none}
A:visited	{color: #333333; text-decoration: none}
A:hover		{color: #000000; text-decoration: none}

/* etc */
.subtitle {height:30px; background:url(/kor/images/common/subtitle_bg.gif); padding:8 0 6 12}
.search {border:1px solid; border-color: #D3D6D7 #EEEFF1 #EEEFF1 #D3D6D7; width:125px; height:19px; padding-top:3px} /* search input */
.check {width:15px; height:15px} /* radio & checkbox */
.input_1 {border:1px solid; border-color: #C2C6C7 #E7E9EB #E7E9EB #C2C6C7; height:17px; background-color:#F6F7F7; padding:2 5 0 5}
.area_1 {border:1px solid; border-color: #C2C6C7 #E7E9EB #E7E9EB #C2C6C7; background-color:#F6F7F7; line-height:18px; padding:2 6 0 6; scrollbar-3dlight-color:F6F7F7; scrollbar-arrow-color:9D9D9D; scrollbar-track-color:F6F7F7; scrollbar-darkshadow-color:F6F7F7; scrollbar-face-color:DADADB; scrollbar-highlight-color:DADADB; scrollbar-shadow-color:B4B4B4} /* textarea & div */
.area_2 {overflow:auto; scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:C9CCCD; scrollbar-track-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:C9CCCD; scrollbar-shadow-color:C9CCCD}
.ln { background-color:#E8E9EA; height:1px; } /* table line */
.tbl_l { font-family:"µ¸¿ò"; font-size: 12px; line-height:18px; color:#333333; padding:6 0 2 0; vertical-align:top;} /* table left */
.tbl_r { font-family:"µ¸¿ò"; font-size: 12px; line-height:18px; color:#818181; padding:3 0 3 0; vertical-align:top;} /* table right */
.table_gab{padding-left:25px} /*È¸»ç¼Ò°³ > ½Å¹®°í */
.table_text_center{padding-left:190px}

/* button */
.page {width:45px; height:15px; margin:0 5}
.base {background:url(/kor/images/common/b_page.gif); width:8px; height:8px; margin:3 2 4 2}
.over {background:url(/kor/images/common/b_page_on.gif); width:8px; height:8px; margin:3 2 4 2}

/* brand */
.b_location {font-family:"µ¸¿ò"; font-size:11px; color:#CCCCCC}
.b_location A:link		{color: #CCCCCC; text-decoration: none}
.b_location A:visited	{color: #CCCCCC; text-decoration: none}
.b_location A:hover		{color: #FFFFFF; text-decoration: none}

.b_box {border-left:1px solid #E0E0E0; border-right:1px solid #E0E0E0}

.brand1 {color:#767F96; font-weight:bold}
.brand2 {color:#809470; font-weight:bold}
.brand3 {color:#A1B57E; font-weight:bold}
.brand4 {color:#66A8CA; font-weight:bold}
.brand5 {color:#B5BE5F; font-weight:bold}

.b_main {font-family:"µ¸¿ò"; font-size:12px; line-height:15px; color:#CCCCCC}
.b_main A:link		{color: #CCCCCC; text-decoration: none}
.b_main A:visited	{color: #CCCCCC; text-decoration: none}
.b_main A:hover		{color: #FFFFFF; text-decoration: none}

.b1_line {height:2px; background:url(/kor/images/brand/mb1_line.gif); filter:alpha(opacity=30)}
.b2_line {height:2px; background:url(/kor/images/brand/mb2_line.gif); filter:alpha(opacity=30)}
.b3_line {height:2px; background:url(/kor/images/brand/mb3_line.gif); filter:alpha(opacity=30)}
.b4_line {height:2px; background:url(/kor/images/brand/mb4_line.gif); filter:alpha(opacity=30)}
.b5_line {height:2px; background:url(/kor/images/brand/mb5_line.gif); filter:alpha(opacity=30)}
